body { font-family: Arial;}

.mkd-wrapper-inner, .mkd-content, .mkd-boxed .mkd-wrapper .mkd-wrapper-inner, .mkd-boxed .mkd-wrapper .mkd-content { background-color: #f8f8f6;}

::selection { background: #bf2b2b;}

::-moz-selection { background: #bf2b2b;}

.mkd-boxed { background-attachment: fixed;background-size: cover;}

h1 { font-size: 55px;}

h3 { font-size: 21px;}

h5 { font-size: 14px;}

a, p a { color: #bf2b2b;}

a:hover, p a:hover { color: #bc2b2b;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #bc2b2b;}

aside.mkd-sidebar { background-color: #f8f8f6;text-align: left;}

.comment-respond .comment-reply-title { font-size: 14px;}

footer .mkd-footer-top-holder { background-color: #0a0a0a;}


                footer .mkd-footer-top-holder,
                footer .mkd-footer-top-holder .widget,
                footer .mkd-footer-top-holder .widget a,
                footer .mkd-footer-top-holder .widget select,
                footer .mkd-footer-top-holder .widget .wp-caption-text,
                footer .mkd-footer-top-holder .widget .wp-calendar caption,
                footer .mkd-footer-top-holder .widget .wp-calendar td#today,
                footer .mkd-footer-top-holder .widget .widget_rss .rss-date,
                footer .mkd-footer-top-holder .widget .widget_search input,
                footer .mkd-footer-top-holder .widget .widget_search input[type="submit"],
                footer .mkd-footer-top-holder .widget .widget_recent_comments ul li .comment-author-link,
                footer .mkd-footer-top-holder .widget .widget_recent_comments ul li a:before,
                footer .mkd-footer-top-holder .widget .mkd-rc-holder .mkd-rc-date
                 { color: #ffffff!important;}

.mkd-top-bar { background-color: #f8f8f6;color: #f8f8f6;}

            @media only screen and (max-width: 700px) {
                .mkd-top-bar {
                    height: 0;
                    display: none;
                }
            }
        .mkd-header-type1 .mkd-page-header .mkd-menu-area { height: 123px;color: #191919;background-color: rgba(248, 248, 246, 1);}

.mkd-header-type4 .mkd-page-header .mkd-logo-area { color: #f8f8f6;background-color: #f8f8f6;}

.mkd-header-type4 .mkd-page-header .mkd-menu-area { background-color: #f8f8f6;}

.mkd-page-header .mkd-sticky-header .mkd-sticky-holder { background-color: rgba(248, 248, 246, 1);}

.mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li > a { color: #0a0a0a;}

.mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li:hover > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li.mkd-active-item:hover > a { color: #c62d2d;}

            .mkd-main-menu.mkd-default-nav > ul > li > a {
             color: #0a0a0a!important ;                                                                                                 }
        
                    .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a {
                color: #c62d2d !important;
            }
        
                    .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a {
                color: #c62d2d !important;
            }
        
        .mkd-drop-down .mkd-menu-second .mkd-menu-inner > ul,
            li.mkd-menu-narrow .mkd-menu-second .mkd-menu-inner ul,
            .mkd-top-bar #lang_sel ul ul { background-color: #0a0a0a;}

.mkd-drop-down .mkd-menu-second .mkd-menu-inner > ul > li:hover > a,
            li.mkd-menu-narrow .mkd-menu-second .mkd-menu-inner ul > li:hover > a,
            .mkd-top-bar #lang_sel > ul > ul > li:hover > a,
            .mkd-drop-down .mkd-menu-second .mkd-menu-inner>ul > li.current-menu-item>a,
            .mkd-drop-down .mkd-menu-second .mkd-menu-inner>ul > li.current_page_item>a { color: #b52929;}

.mkd-mobile-header .mkd-mobile-header-inner { background-color: #f8f8f6;}

.mkd-mobile-header .mkd-mobile-nav { background-color: #0a0909;}

.mkd-mobile-header .mkd-mobile-menu-opener .mkd-mobile-opener-icon-holder i { color: #0a0a0a;}

.mkd-mobile-header .mkd-mobile-menu-opener a:hover .mkd-mobile-opener-icon-holder i { color: #0a0a0a;}

.mkd-side-menu-slide-over-content .mkd-side-menu { right: -311px;width: 311px;}

